Reply To: Problem with OpenGL

Home Forums AR Sandbox Forum Problem with OpenGL Reply To: Problem with OpenGL

#115889
Oliver Kreylos
Keymaster

Actually, don’t downgrade the Kinect package.

Instead, upgrade to version 3.6 of the Kinect package, which checks if GL_EXT_gpu_shader4 is supported by the local OpenGL and, if not, falls back to a facade projector that does not use it.

Download and install Kinect-3.6 per step 4 of the installation instructions, and then re-build your SARndbox package:

cd ~/src/SARndbox-2.5
make clean
make

Then run CalibrateProjector again. You still won’t get water simulation, though.

  • This reply was modified 2 years, 2 months ago by Oliver Kreylos. Reason: Oops, bad instructions
  • This reply was modified 2 years, 2 months ago by Oliver Kreylos. Reason: New Kinect package version

Comments are closed.